Bug 1032056 - Slic3r 1.0.0RC1 is available
Summary: Slic3r 1.0.0RC1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slic3r
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1032055 1032181
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-19 13:19 UTC by Miro Hrončok
Modified: 2014-03-20 07:21 UTC (History)
3 users (show)

Fixed In Version: slic3r-1.0.0-0.2.RC1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-22 05:40:36 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2013-11-19 13:19:22 UTC
Latest upstream release: 1.0.0RC1
Current version/release in Fedora Rawhide: 0.9.9b
URL: http://slic3r.org/releases/1.0.0RC1

Comment 1 Miro Hrončok 2013-11-19 13:29:23 UTC
Bundled admesh is one of the issues in this version we have to take care of:

https://github.com/alexrj/Slic3r/issues/1525

Comment 2 Miro Hrončok 2013-11-19 14:05:13 UTC
This https://rt.cpan.org/Public/Bug/Display.html?id=86367 has also to be fixed. It's fine with 3.22, so we need to 1) use 3.22 in F20, or 2) locate and backport the fix.

Comment 3 Miro Hrončok 2013-11-19 14:07:46 UTC
The version in previous comment is about perl-ExtUtils-ParseXS

Comment 4 Miro Hrončok 2013-11-19 14:29:04 UTC
(In reply to Miro Hrončok from comment #0)
> Current version/release in Fedora Rawhide: 0.9.9b

I meant 0.9.10b

Comment 5 Miro Hrončok 2013-11-24 17:24:16 UTC
https://fedorahosted.org/fpc/ticket/368

Comment 6 Miro Hrončok 2013-12-13 12:13:47 UTC
Temporary bundling exception was granted.

Comment 7 Fedora Update System 2013-12-13 13:44:46 UTC
slic3r-1.0.0-0.1.RC1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/slic3r-1.0.0-0.1.RC1.fc20

Comment 8 Fedora Update System 2013-12-13 17:42:20 UTC
slic3r-1.0.0-0.2.RC1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/slic3r-1.0.0-0.2.RC1.fc20

Comment 9 Fedora Update System 2013-12-14 03:42:01 UTC
Package slic3r-1.0.0-0.2.RC1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing slic3r-1.0.0-0.2.RC1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23371/slic3r-1.0.0-0.2.RC1.fc20
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-12-22 05:40:36 UTC
slic3r-1.0.0-0.2.RC1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.